unit uIEditorDireccionEntregaPedidoCliente;

interface

uses
  uBizPedidosCliente;

type
  IEditorDireccionEntregaPedidoCliente = interface
    ['{9CF49F99-92A6-4E08-B518-EDBB3FBF0FB2}']
    function GetPedido: IBizPedidoCliente;
    procedure SetPedido(const Value: IBizPedidoCliente);
    property Pedido: IBizPedidoCliente read GetPedido write SetPedido;

    function ShowModal : Integer;
    procedure Release;    
  end;


implementation

end.
